Subject: Re: [Webtransport] WebTransport consensus calls

From: David Schinazi <[email-masked]>
Date: Tue, 7 Sep 2021 17:00:24 -0700

Hearing no pushback on the list nor on the issues nor on the PRs, consensus
on these is hereby declared.
Victor, please merge the PRs and close the issues.

David

On Tue, Aug 24, 2021 at 2:00 PM David Schinazi <[email-masked]>
wrote:

> Hi WebTransport enthusiasts,
>
> We'd like to establish consensus on the following issues:
>
> - #32 Specify behavior when receiving a bad session ID
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/issues/32>
>     proposal is PR #55
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/pull/55>
>
> - #39 waiting for client SETTINGS
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/issues/39>
>     proposal is PR #56
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/pull/56>
>
> - #40 RESET_STREAM error codes
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/issues/40>
>     proposal is PR #59
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/pull/59>
>
> - #42 What status code should lead to creation of WebTransport session?
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/issues/42>
>     proposal is PR #58
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/pull/58>
>
> - (no issue) text about initial_max_bidi_streams is outdated
>     proposal is PR #57
> <https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-http3/pull/57>
>
> Please comment on these issues or PRs. If there is no pushback,
> the chairs will declare consensus and merge the issues in two weeks
> on 2021-09-07 at 23:59 UTC.
>
> Thanks,
> David for the chairs
>